Subject: Help with string.S

From: Dan Malek <[email-masked]>
Date: Sat, 08 Jul 2000 18:57:39 -0400

I found the source of the 4xx and 8xx troubles in the 2.4.xx kernel.
The functions in arch/ppc/lib/string.S are broken for anything other
than 32-byte cache lines.  I am making the changes, but it would be
nice to have someone else look at this as well.  There are lots of
assumptions outside of the apparent parameters that the cache is
32-bytes.

Thanks.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/